[Помогите] Проблема при обновлении до 2.8.6

Тема в разделе "Wordpress", создана пользователем alex_omega, 24 ноя 2009.

Статус темы:
Закрыта.
Модераторы: DzSoft, Sorcus
  1. alex_omega

    alex_omega Постоялец

    Регистр.:
    28 окт 2008
    Сообщения:
    87
    Симпатии:
    3
    При обновлении WordPress с 2.8.3. до 2.8.6 в автоматическом режиме, появляется ошибка в админ панеле:
    Загрузка обновления с http://ru.wordpress.org/wordpress-2.8.6-ru_RU.zip
    Как эту проблему решить?
     
  2. JESUS

    JESUS

    Регистр.:
    28 ноя 2006
    Сообщения:
    374
    Симпатии:
    110
    памяти не хватает...

    попробуй в файле wp-settings.php
    заменить if ( !defined('WP_MEMORY_LIMIT') ) define('WP_MEMORY_LIMIT', '32M');
    на побольше... у меня, например, 128M стоит

    или сменить хостера :)
     
  3. Ejen

    Ejen Постоялец

    Регистр.:
    24 авг 2006
    Сообщения:
    116
    Симпатии:
    24
    в .htaccess подкоректируй php_value memory_limit 32M
    можно поиграться с оптимальным значением.
     
  4. alex_omega

    alex_omega Постоялец

    Регистр.:
    28 окт 2008
    Сообщения:
    87
    Симпатии:
    3
    JESUS, поставил как ты сказал 128М - не помогло

    Ejen, у меня нет такого параметра в .htaccess, вот что в нем:

     
  5. JESUS

    JESUS

    Регистр.:
    28 ноя 2006
    Сообщения:
    374
    Симпатии:
    110
    ну тогда обращайся в сапорт хостинга и уточняй что там с памятью... ошибка говорит, что тебе не хватает памяти, - если через .htaccess тоже не помогает, уточняй у хостера
     
  6. 4erepaha13

    4erepaha13

    Регистр.:
    20 июн 2009
    Сообщения:
    155
    Симпатии:
    17
    обновить по старинке по фтп, ручками, перезалив поверх старого (все кроме конфиг.пхп)
     
Статус темы:
Закрыта.